_Java_compiler_not_found_near_current_JRE_nor_in_JAVA_HOME=No se ha encontrado compilador Java junto a JRE actual ni en la ubicación indicada por JAVA_HOME
_Continue_question=¿Desea continuar?
_Searching_JDK=Buscando JDK
_gvSIG_is_running_on_JDK=gvSIG se está ejecutando sobre un JDK
_gvSIG_is_not_running_on_JDK=gvSIG no se está ejecutando sobre un JDK
_JAVA_HOME_is_not_set=La variable de entorno JAVA_HOME no está declarada
_JAVA_HOME_is_set_to=La variable de entorno JAVA_HOME tiene el valor
_You_might_need_to_run_gvSIG_on_JDK_or_set_JAVA_HOME_properly=Es probable que necesite ejecutar gvSIG sobre un JDK o establecer JAVA_HOME correctamente
_Visit_gvSIG_website_for_details=Visite la página web de gvSIG para más información
_Detected_settings=Configuración detectada
_On_Linux_make_JAVA_HOME_point_to_JDK_1_5_higher=En Linux, asegúrese de que la variable de entorno JAVA_HOME apunta a un JDK 1.5 ó superior
_On_Windows_run_JDK_use_devel_exe=En Windows, asegúrese de que gvSIG se ejecuta sobre un JDK y use 'gvsig-desktop-devel.exe' para iniciarlo
_Make_maven_project_plugin=Complemento para crear proyecto maven
_Requirements_for_this_plugin=Requisitos para este plugin
_Mandatory_platform_properties_file_not_found=No se ha encontrado el archivo necesario: [USUARIO]/.gvsig.platform.properties
_Use_this_text_editor_to_write_it=Use este editor de texto para crearlo
_Cancel=Cancelar
_Suggested=Ejemplo
_Accept=Aceptar
_Save=Guardar
_Checking_platform_properties=Comprobando propiedades del sistema
_There_are_unsaved_changes_Continue_question=Hay cambios no guardados. ¿Desea continuar?
_Not_saved=No se ha guardado
_Unable_to_store_file=No se pudo guardar archivo
_Error=Error


